<?php
session_start();
require_once 'db_connection.php'; 
$user_id = $_SESSION['user_id'];

$sql = "DELETE FROM mobiletemporarycart WHERE  user_id='$user_id' AND orderid=0 AND hold=0 ";

if ($conn->query($sql) === TRUE) {
  echo "1";
}

?>